## libmath-int64-perl 0.30

=== debian/changelog ===
libmath-int64-perl (0.30-1) unstable; urgency=low

  [ gregor herrmann ]
  NOTE:
  this package was rejected by the ftp-masters:
  http://lists.alioth.debian.org/pipermail/pkg-perl-maintainers/2012-July/056982.html 

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Don Armstrong ]
  * Update to 0.30
  * update copyright file to reflect reality
  * Add myself to uploaders

 -- Don Armstrong <don@debian.org>  Fri, 27 Sep 2013 14:58:10 -0700

libmath-int64-perl (0.26-1) unstable; urgency=low

  * Initial Release. closes: #681335.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 12 Jul 2012 16:07:32 +0400
