=== debian/control ===
Source: libmath-int64-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry E. Oboukhov <unera@debian.org>,
 Don Armstrong <don@debian.org>
Build-Depends: debhelper (>= 8),
 perl,
 perl-modules
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-int64-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-int64-perl.git
Homepage: https://metacpan.org/release/Math-Int64/

Package: libmath-int64-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Manipulate 64 bits integers in Perl
 Math::Int64 adds support for 64 bit integers, signed and unsigned, to Perl.
