=== debian/watch ===
version=3
https://metacpan.org/release/Math-Int64/   .*/Math-Int64-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
