## libmath-int64-perl 0.32

=== debian/changelog ===
libmath-int64-perl (0.32-2) unstable; urgency=medium

  * Team upload.
  * Patch the test suite to mark new failing tests as TODO for now.
    (Closes: #764874)
  * Update and reorganize debian/copyright.

 -- Niko Tyni <ntyni@debian.org>  Sun, 12 Oct 2014 22:48:23 +0300

libmath-int64-perl (0.32-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Add debian/upstream/metadata
  * Add years of upstream copyright.
  * Make short description a noun phrase.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Sep 2014 21:33:48 +0200

libmath-int64-perl (0.30-2) unstable; urgency=low

  * Team upload

  [ Charles Plessy ]
  * Corrected the name of the file ‘strtoint64.h’ in debian/copyright.

  [ gregor herrmann ]
  * Remove internal note from last changelog stanza.
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Don't build-depend on perl-modules in addition to perl
  * Drop irrelevant README
  * Ship provided examples
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Sun, 13 Apr 2014 19:08:47 +0200
