=== debian/control ===
Source: libmath-int64-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry E. Oboukhov <unera@debian.org>,
           Don Armstrong <don@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-int64-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-int64-perl.git
Homepage: https://metacpan.org/release/Math-Int64
Testsuite: autopkgtest-pkg-perl

Package: libmath-int64-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: module to manipulate 64 bits integers in Perl
 Math::Int64 adds support for 64 bit integers, signed and unsigned, to Perl.
