## libmath-int64-perl 0.53

=== debian/changelog ===
libmath-int64-perl (0.53-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Jul 2015 19:07:39 +0200

libmath-int64-perl (0.53-1) experimental; urgency=medium

  * Team upload.
  * Import upstream version 0.53
  * Update debian/copyright.
    + New Upstream-Contact, new upstream copyright holder,
      new third-party files.
    + Reformat stanzas (use stand-alone licenses).
  * Build-depend on Test::More 0.96.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Jul 2015 18:42:21 +0200

libmath-int64-perl (0.34-1) experimental; urgency=medium

  * Team upload.
  * Import upstream version 0.34.
  * Drop 0001-Mark-new-failing-tests-as-TODO-for-now.-Closes-76487.patch.
    The issue is supposed to be fixed in the upstream 0.33 release. Cf.
    https://rt.cpan.org/Public/Bug/Display.html?id=99442
  * Upload to experimental for the time being.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Oct 2014 19:04:40 +0100
