=== debian/watch ===
version=4
https://metacpan.org/release/Math-Int64   .*/Math-Int64-v?@ANY_VERSION@@ARCHIVE_EXT@$
