## libmath-int64-perl 0.57

=== debian/changelog ===
libmath-int64-perl (0.57-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:14:15 +0000

libmath-int64-perl (0.57-1build1) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:52:02 +0100

libmath-int64-perl (0.57-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.57.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Update alternative test dependencies.
  * Enable all hardening flags.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add debian/clean to remove generated build file. (Closes: #1046657)

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jan 2024 03:13:45 +0100
