=== debian/control ===
Source: libmath-int64-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Don Armstrong <don@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libtest-simple-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-int64-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-int64-perl.git
Homepage: https://metacpan.org/release/Math-Int64
Rules-Requires-Root: no

Package: libmath-int64-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: module to manipulate 64 bits integers in Perl
 Math::Int64 adds support for 64 bit integers, signed and unsigned, to Perl.
